@charset "utf-8";
/* CSS Document */



/* Projekt 01 ------------------- FILU 2006 */

.projekt-filu-01-01{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-02{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_02_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-03{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_03_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-04{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_04_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-05{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_05_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-06{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_06_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-07{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_07_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-01-08{
        background-image:url(/img/stange-design-projekt-Paperworld_2006_08_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

/* Projekt 02 ------------------ AUDI */

.projekt-audi-02-01{
        background-image:url(/img/stange-design-projekt-messe-Audi_2005_02_925x460.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-audi-02-02{
        background-image:url(/img/stange-design-projekt-messe-Audi_2005_03_925x460.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-audi-02-03{
        background-image:url(/img/stange-design-projekt-messe-Audi_2005_04_925x460.jpg);
        background-position: center;
        background-size: cover;
    } 

/* Projekt 03 --------------------SAS */

.projekt-sas-03-01{
        background-image:url(/img/stange-design-projekt-messe-SAS_2008_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-sas-03-02{
        background-image:url(/img/stange-design-projekt-messe-SAS_2008_02.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-sas-03-03{
        background-image:url(/img/stange-design-projekt-messe-SAS_03.jpg);
        background-position: center;
        background-size: cover;
    } 

/* Projekt 04 ------------------ FILU 2002 */

.projekt-filu-04-01{
        background-image:url(/img/stange-design-projekt-messe-FILU_2002_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-02{
        background-image:url(/img/stange-design-projekt-messe-FILU_08-2.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-03{
        background-image:url(/img/stange-design-projekt-messe-FILU_06.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-04{
        background-image:url(/img/stange-design-projekt-messe-FILU_05.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-05{
        background-image:url(/img/stange-design-projekt-messe-FILU_07.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-06{
        background-image:url(/img/stange-design-projekt-messe-FILU_2002_04.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-07{
        background-image:url(/img/stange-design-projekt-messe-FILU_05.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-08{
        background-image:url(/img/stange-design-projekt-messe-FILU_2002_10.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-filu-04-09{
        background-image:url(/img/stange-design-projekt-messe-FILU_2002_11.jpg);
        background-position: center;
        background-size: cover;
    } 

/* Projekt 05 -----------------NEW BALANCE  */

.projekt-new-05-01{
        background-image:url(/img/stange-design-projekt-messe-Vivamo2009_NewBalance_01.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-new-05-02{
        background-image:url(/img/stange-design-projekt-messe-Vivamo2009_NewBalance_02-2.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-new-05-03{
        background-image:url(/img/stange-design-projekt-messe-Vivamo2009_NewBalance_03_2.jpg);
        background-position: center;
        background-size: cover;
    } 

/* Projekt 06 --------------  ACROS */
.projekt-acros-06-01{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-01.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-02{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-02.jpg);
        background-position: center;
        background-size: cover;
    }
.projekt-acros-06-03{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-03.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-04{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-04.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-05{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-05.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-06{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-06.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-07{
        background-image:url(/img/pappmoebel_ACROS_20180709_Eurobike2018_010-6.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-08{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-08.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-09{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-09.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-10{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-10.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-11{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-11.jpg);
        background-position: center;
        background-size: cover;
    } 
.projekt-acros-06-12{
        background-image:url(/img/stange-design-projekt-messe-acros-2016-12.jpg);
        background-position: center;
        background-size: cover;
    } 
/* Projekt 07 --------------  KPM */
.projekt-kpm-01-01{
        background-image:url(/img/pappmoebel-kpm-laden-IMG_6037_.jpg);
        background-position: center;
        background-size: cover;
    } 
/* ---------------------------------------------------------------  AUSSTELLUNGEN --------------------------------------  */


/* -------------------------------  Ausstellung 01  SOMMMER VIERZEHN -----------------------  */
.ausstellung-01-01{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8655_500x.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-02{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8567_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-03{
        background-image:url(/img/stange-design-projekt-IMG_8825_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-04{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8700_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-05{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8837_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-06{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8846_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-07{
        background-image:url(/img/stange-design-projekt-ausstellung-IMG_8799_.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-01-08{
        background-image:url(/img/stellwand-aus-pappe-offenbach-jahr-2019-koeln_04.jpg);
        background-position: center;
        background-size: cover;
    } 
.ausstellung-01-09{
        background-image:url(/img/papp-stellwand-DINO-spezial_IMG_0138_b.jpg);
        background-position: center;
        background-size: cover;
    } 
.ausstellung-01-10{
        background-image:url(/img/pappmoebel-wand-MURO-rotes-rathaus-IMG_0079.jpg);
        background-position: center;
        background-size: cover;
    } 

 
/*  -------------------------------  Ausstellung 02  FABER CASTELL -------------------------------  */
.ausstellung-02-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Faber-Castell_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-02-02{
        background-image:url(/img/stange-design-projekt-ausstellung-FaberCastell_02_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-02-03{
        background-image:url(/img/stange-design-projekt-ausstellung-FaberCastell_03_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------Ausstellung 03 TOTENTANZ ----------------*/
.ausstellung-03-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Hrdlicka_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-03-02{
        background-image:url(/img/stange-design-projekt-ausstellung-Hrdlicka_02_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-03-03{
        background-image:url(/img/stange-design-projekt-ausstellung-Hrdlicka_03_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------Ausstellung 04 ORADOUR ---------*/
.ausstellung-04-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Oradour_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-04-02{
        background-image:url(/img/stange-design-projekt-ausstellung-Oradour_02_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-04-03{
        background-image:url(/img/stange-design-projekt-ausstellung-Oradour_03_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 




/* ---------------------------------------------------Ausstellung 05 RIEMERSCHMIDT ---------*/
.ausstellung-05-01{
        background-image:url(/img/stange-design-projekt-ausstellung-RiemerschmidWS-2012-04.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-05-02{
        background-image:url(/img/stange-design-projekt-ausstellung-RiemerschmidWS_2012_02_925x460.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-05-03{
        background-image:url(/img/stange-design-projekt-ausstellung-RiemerschmidWS_2012_03_925x460.jpg);
        background-position: center;
        background-size: cover;
    } 



/* -----------------------------------------------Ausstellung 06 KUH IM KÜHLSCHRANK --------------*/
.ausstellung-06-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Kuh_im_Kuehlschrank_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-06-02{
        background-image:url(/img/stange-design-projekt-ausstellung-Kuh_im_Kuehlschrank_02_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

.ausstellung-06-03{
        background-image:url(/img/stange-design-projekt-ausstellung-kuh_im_kuehlschrank_03_285px.jpg);
        background-position: center;
        background-size: cover;
    } 


/* -----------------------------------------------Ausstellung 07 KUH IM KÜHLSCHRANK --------------*/
.ausstellung-07-01{
        background-image:url(/img/stange-design-projekt-ausstellung-NANO_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 

/* -----------------------------------------------Ausstellung 08 TSCHERNOBYL --------------*/
.ausstellung-08-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Tschernobyl-03.jpg);
        background-position: center;
        background-size: cover;
    } 

/* -----------------------------------------------Ausstellung 09 MYTHOS GERMANIA --------------*/
.ausstellung-09-01{
        background-image:url(/img/stange-design-projekt-ausstellung-Mythos_Germania_01_925x460px.jpg);
        background-position: center;
        background-size: cover;
    } 





/* ----------------------------------------------------------------------- EVENT  ------------------------*/

/* ----------------------------------------------------------- EVENT 01: SHELL ---------*/

.event-01-01{
        background-image:url(/img/stange-design-projekt-event-Shell_01.jpg);
        background-position: center;
        background-size: cover;
    } 
.event-01-02{
        background-image:url(/img/stange-design-projekt-event-Shell_02.jpg);
        background-position: center;
        background-size: cover;
    } 
.event-01-03{
        background-image:url(/img/stange-design-projekt-event-Shell_03.jpg);
        background-position: center;
        background-size: cover;
    } 
.event-01-04{
        background-image:url(/img/stange-design-projekt-event-Shell_04.jpg);
        background-position: center;
        background-size: cover;
    } 


/* -------------------------------------------------------------------- EVENT 02: RESIDENZ------ */

.event-02-01{
        background-image:url(/img/stange-design-projekt-event-Hocker_Residenz_Muenchen_01.jpg);
        background-position: center;
        background-size: cover;
    } 
.event-02-01{
        background-image:url(/img/stange-design-projekt-event-Hocker_Residenz_Muenchen_02.jpg);
        background-position: center;
        background-size: cover;
    } 

/* -------------------------------------------------------------------- EVENT 03: Hocker------ */

.event-03-01{
        background-image:url(/img/stange-design-papphocker-mit-druck-01.JPG);
        background-position: center;
        background-size: cover;
    }
.event-03-02{
        background-image:url(/img/stange-design-papphocker-mit-druck-02.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-03{
        background-image:url(/img/stange-design-papphocker-mit-druck-03.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-04{
        background-image:url(/img/stange-design-papphocker-mit-druck-04.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-05{
        background-image:url(/img/stange-design-papphocker-mit-druck-05.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-06{
        background-image:url(/img/stange-design-papphocker-mit-druck-06.JPG);
        background-position: center;
        background-size: cover;
    }
.event-03-07{
        background-image:url(/img/stange-design-papphocker-mit-druck-07.JPG);
        background-position: center;
        background-size: cover;
    }
.event-03-08{
        background-image:url(/img/stange-design-papphocker-mit-druck-08.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-09{
        background-image:url(/img/stange-design-papphocker-mit-druck-09.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-10{
        background-image:url(/img/stange-design-papphocker-mit-druck-10.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-11{
        background-image:url(/img/stange-design-papphocker-mit-druck-11.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-12{
        background-image:url(/img/stange-design-papphocker-mit-druck-12.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-13{
        background-image:url(/img/stange-design-papphocker-mit-druck-13.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-14{
        background-image:url(/img/stange-design-papphocker-mit-druck-14.jpg);
        background-position: center;
        background-size: cover;
    }
.event-03-15{
        background-image:url(/img/stange-design-papphocker-mit-druck-15.jpg);
        background-position: center;
        background-size: cover;
    }


/* -------------------------------------------------------------------- EVENT 04: Objekte------ */

.event-04-01{
        background-image:url(/img/stange-design-pappwuerfel-mit-druck-01.JPG);
        background-position: center;
        background-size: cover;
    }
.event-04-02{
        background-image:url(/img/stange-design-pappwuerfel-mit-druck-02.JPG);
        background-position: center;
        background-size: cover;
    }
/* -------------------------------------------------------------------- EVENT 05: Wände------ */

.event-05-01{
        background-image:url(/img/stange-design-pappwand-mit-druck-04.jpg);
        background-position: center;
        background-size: cover;
    }
/* -------------------------------------------------------------------- EVENT 06 ------ */

.event-06-01{
        background-image:url(/img/pappmoebel-event-osmodrama-2.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-02{
        background-image:url(/img/pappmoebel-event-fashionweek-generator-_4.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-03{
        background-image:url(/img/pappmoebel-event-fashionweek-bikini-berlin-IMG_1363_.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-04{
        background-image:url(/img/pappmoebel-event-infarm-das-brunch-2014-h.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-05{
        background-image:url(/img/pappmoebel-event_EOU15_0.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-06{
        background-image:url(/img/pappmoebel-event_EOU15_3.jpg);
        background-position: center;
        background-size: cover;
    }
.event-06-05{
        background-image:url(/img/pappmoebel-event_RF_FJORD_Stange-4.jpg);
        background-position: center;
        background-size: cover;
    }

/* -------------------------------------------------------------------- EVENT 07 ------ */

.event-07-01{
        background-image:url(/img/stellwand_MURO_pappe_estrel_berlin_IMG_0083.jpg);
        background-position: center;
        background-size: cover;
    }

/* -------------------------------------------------------------------- EVENT 07 ------ */

.event-08-01{
        background-image:url(/img/stellwand_MURO_pappe_vodafone_estrel_berlin_03_b.jpg);
        background-position: center;
        background-size: cover;
    }


/* -------------------------------------------------------------------- MESSE------ */

.messe-01-01{
        background-image:url(/img/stange-design-projekt-messe-Bikini_Berlin_MerciHandy_Pappmoebel_1-1920.jpg);
        background-position: center;
        background-size: cover;
    }
.messe-01-02{
        background-image:url(/img/pappmoebel-messe-tokyoshowroom-IMG_0429.jpg);
        background-position: center;
        background-size: cover;
    }
.messe-01-03{
        background-image:url(/img/paperlove_ausstellung_hh4_k.jpg);
        background-position: center;
        background-size: cover;
    }
.messe-01-04{
        background-image:url(/img/pappmoebel-messe-tokyoshowroom-IMG_0429_-.jpg);
        background-position: center;
        background-size: cover;
    }